/*━━━━━━━━━━━━━━
▼音楽再生
━━━━━━━━━━━━━━━*/
.jp-jplayer {
	clear: both;
}
.jp-audio {
	width:886px; height:163px;
	/*overflow:hidden;*/
}

.jp-interface {
	position: relative;
	width:886px; height:163px;
}

.jp-interface ul.jp-controls li,
.jp-interface2 ul.jp-controls li {
	position: absolute;
	display: inline;
}
.jp-interface ul.jp-controls a,
.jp-interface2 ul.jp-controls a {
	position: absolute;
	overflow:hidden;
	text-indent:-9999px;
}
a.jp-play,
a.jp-pause {
	width:886px; height:163px;
	display:block;
	z-index:1;
}
.jp-audio .jp-type-single a.jp-play,
.jp-audio .jp-type-single a.jp-pause,
.jp-audio2 .jp-type-single a.jp-play,
.jp-audio2 .jp-type-single a.jp-pause {
	top:0px; left:0px;
}

a.jp-play:hover {
	box-shadow: 0 0 4px rgba(222,255,36,0.9),0 0 4px rgba(222,255,36,0.9)
	,0 0 6px rgba(222,255,36,0.9),0 0 6px rgba(222,255,36,0.9);
}
a.jp-pause {
	background:url("jp/play.png") no-repeat -60px 0;
	display: none;
	transition: all 0.6s;
}
a.jp-pause:hover {
	box-shadow: 0 0 4px rgba(222,255,36,0.9),0 0 4px rgba(222,255,36,0.9)
	,0 0 6px rgba(222,255,36,0.9),0 0 6px rgba(222,255,36,0.9);
}
